Request
Provide your bearer token in the Authorization
header when making requests to protected resources. Example:Authorization: Bearer ********************
Body Params application/jsonRequired
{
"academic_year_id": 17,
"hr_id":2
}
Request Code Samples
curl --location 'https://apidev.edufee.online/api/hr-wise-routine-report' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"academic_year_id": 17,
"hr_id":2
}'
Responses
application/json
Modified at 2026-10-19 06:11:46